RubyGems Navigation menu

Reverse dependencies for harvester Latest version of the following gems require harvester

Total downloads 3,755

For this version 1,282

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.6

Links: